{
    "utcStartSeconds": "EST: Friday, February 28, 2025 05:09:37 AM",
    "utcEndSeconds": "EST: Friday, February 28, 2025 05:12:08 AM",
    "map": "Docks",
    "mode": "Gunfight",
    "matchID": "6788005188300938348",
    "duration": "2 Minutes 31 Seconds 0 Milliseconds",
    "playlistName": null,
    "version": 1,
    "gameType": "mp",
    "result": "win",
    "winningTeam": "axis",
    "gameBattle": false,
    "team1Score": 0,
    "team2Score": 6,
    "isPresentAtEnd": true,
    "player": {
        "team": "axis",
        "rank": 67.0,
        "awards": {
            "mode_x_eliminate": 138112.0,
            "firstblood": 59280.0,
            "match_complete_win": 140496.0,
            "first_place_kill": 138160.0
        },
        "mostKilled": "Henta_Sadness",
        "username": "Ahrimdon",
        "PC": "19568270",
        "clantag": "Bettr",
        "platform": "battlenet",
        "killstreakUsage": {}
    },
    "playerStats": {
        "kills": 3.0,
        "medalXp": 1035.0,
        "matchXp": 429.0,
        "averageSpeedDuringMatch": 0.0,
        "scoreXp": 350.0,
        "accuracy": 0.10126582278481013,
        "wallBangs": 0.0,
        "shotsLanded": 8.0,
        "score": 350.0,
        "totalXp": 1814.0,
        "headshots": 0.0,
        "assists": 1.0,
        "rank": 54.0,
        "scorePerMinute": 106.5989847715736,
        "distanceTraveled": 1179.3424,
        "deaths": 1.0,
        "kdRatio": 3.0,
        "shotsMissed": 71.0,
        "timePlayed": "0 Days 0 Hours 3 Minutes 17 Seconds",
        "executions": 0.0,
        "suicides": 0.0,
        "seasonRank": 12.0,
        "nearmisses": 46.0,
        "percentTimeMoving": "0 Days 0 Hours 0 Minutes 0 Seconds",
        "miscXp": 0.0,
        "longestStreak": 2.0,
        "damageDone": 173.0,
        "shotsFired": 79.0,
        "damageTaken": 100.0
    },
    "weaponStats": {
        "M4A1": {
            "hits": 4.0,
            "kills": 1.0,
            "headshots": 0.0,
            "loadoutIndex": 2.0,
            "shots": 27.0,
            "startingWeaponXp": 113200.0,
            "deaths": 0.0,
            "xpEarned": 180.0
        },
        "M91": {
            "hits": 1.0,
            "kills": 1.0,
            "headshots": 0.0,
            "loadoutIndex": 5.0,
            "shots": 8.0,
            "startingWeaponXp": 79800.0,
            "deaths": 0.0,
            "xpEarned": 180.0
        },
        "Striker 45": {
            "hits": 0.0,
            "kills": 0.0,
            "headshots": 0.0,
            "loadoutIndex": 1.0,
            "shots": 9.0,
            "startingWeaponXp": 72900.0,
            "deaths": 0.0,
            "xpEarned": 0.0
        }
    },
    "allPlayers": null,
    "Gunfight": false,
    "privateMatch": false
}